<tree>
    <field name="number"/>
    <field name="bank"/>
    <field name="date"/>
    <field name="value_date"/>
    <field name="reason"/>
    <field name="operation_type"/>
    <field name="buy_currency"/>
    <field name="buy_amount"/>
    <field name="for_currency"/>
    <field name="for_amount"/>
    <field name="rate"/>
    <field name="ex_no_ctr"/> 
    <field name="move_state"/>
    <field name="move"/>
    <button name="invoice" tree_invisible="1"/>
    <button name="execute" tree_invisible="1"/>
</tree>